[brite-users] HELP!!! Cannot compile Brite

irdet2 irdet2 at gmail.com
Sat Aug 13 07:14:50 EDT 2005


I tried to compile the new as well as the older versions of Brite 

but at the "make" command I get a bunch of errors (all of them as WARNING)....

I have installed Java in my system (Fedora Core 4) and I think (not
sure) that it works fine (any ideas how to test it???) .

When I execute the ./brite  I get this error : 

** ERROR **: file
../../../libjava/jni/gtk-peer/gnu_java_awt_peer_gtk_GdkFontPeer.c:
line 290 (Java_gnu_java_awt_peer_gtk_GdkFontPeer_getTextMetrics):
assertion failed: (cstr != NULL)
aborting...
./brite: line 3:  3887 Aborted                 java -Xmx256M
-classpath Java/:. GUI.Brite


Any ideas??

Regards



More information about the brite-users mailing list